Subject: Re: International Race of Champions
From: [email-masked]
To: LightWave Mailing List <[email-masked]>
Date: Thu, 20 Jul 1995 20:19:50 -0400 (EDT)

On Mon, 17 Jul 1995, David Roth wrote:

> Now imagine this object al curved like a race track and gradualy appearing
> from left to right. You could make two sepparate objects, one for the track
> and one for the slant on the right. Parent them and scale the track object to
> 0 on the X axis and have it grow over time. The problem is that the object
> has a sort of rainbow texture map that is revealed one color at a time.
> Therefore, scaling won't work 'cause the texture would scale with it.
> 
> So if you can't scale and you can't clip. how do you do it?

How about keeping the camera stationary and moving the track 
instead...you could use World Coordinates for your textures and have the 
track be totally transparent past a certain point, as well as having a 
Fractal Noise color map or Planar Image map to give the track it's 
rainbow like colors.  Make the track do a full 360 degree rotation, turn 
on Repeat under the track's Motion Graph and you've got a repeitive motion.

As the track twists and turns to move toward the stationary camera, more 
of it will come into view....is this what you're trying to pull off?  

I have the "Mind's Eye" tape, but don't recall the animation...I'll hafta 
pop it in and see if this idea will really work or not...I think it would 
make for an interesting effect regardless.

                                      -David Warner
                                       Event Horizon Graphics

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]